Subject: Ticket Assigned - esc la sh 9583209846
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Aug 2022 22:28:52 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc la sh 9583209846 majdi                    Bot:  Hi again! Bot:  Please enter your name Customer:  majdi Bot:  Hi Majdi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9583209846 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0588907722            02:19 AM, 26th Aug                   Mohammed                   H
 i Majdi, Thank you for contacting us. How may I help you?           02:21 AM, 26th Aug                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:24 AM, 26th Aug                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:24 AM, 26th Aug                   Mohammed                   Is there anything else may I assist you?           02:24 AM, 26th Aug                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:28 AM, 26th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4778791